var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/catalogo/categorias/route.js")
R.c("server/chunks/[root-of-the-server]__7a883a38._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_catalogo_categorias_route_actions_345df2ed.js")
R.m(385151)
module.exports=R.m(385151).exports
